apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "ycast.fullname" . }}
  labels:
    {{- include "ycast.labels" . | nindent 4 }}
data:
  stations.yml: |
  {{- with .Values.stations }}
    {{- toYaml . | nindent 4 }}
  {{- end }}


